<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="utf-8">
    <meta content="IE=edge" http-equiv="X-UA-Compatible">
    <meta content="width=device-width, initial-scale=1" name="viewport">
    <title>Erreur 403 (Interdit)</title>
</head>
<body>
<div id="error">
    <div>
        <h1>403</h1>
        <h2>Accès interdit.</h2>
        <p>L'accès à cette page requiert une autorisation.</p>
        <a href="/">Retour à la page d'accueil</a>
    </div>
</div>
</body>
</html>
